@import "val";

/*---------------------------------------------------------
* #service
---------------------------------------------------------*/
/* field-blk
----------------------------------------*/
#service .field-blk {}

#service .field-blk .pg-ttl {
    float: right;
    width: 30.90909%;
    margin-top: 200px;
}

@media screen and (max-width: 740px) {
    #service .field-blk .pg-ttl {
        float: none;
        width: auto;
        margin-top: 0;
    }

    #service .field-blk .sec-ttl::before {
        top: -100px;
        left: 50%;
        -webkit-transform: translateX(-160px);
        transform: translateX(-160px);
    }

    #service .field-blk .sec-ttl::after {
        top: -10px;
        left: 50%;
        -webkit-transform: translateX(-158px) rotate(30deg);
        transform: translateX(-158px) rotate(30deg);
    }
}

#service .field-blk .img-box {
    float: left;
    width: 58.63636%;
}

@media screen and (max-width: 740px) {
    #service .field-blk .img-box {
        float: none;
        width: auto;
        margin: 20px 0;
    }
}


/* style-blk
----------------------------------------*/
#service .style-blk {
    background: #fff;
    padding-top: 80px;
}

@media screen and (max-width: 740px) {
    #service .style-blk {
        padding-top: 0;
    }
}

#service .style-blk .img-box {
    text-align: center;
}

#service .style-blk .pg-ttl {
    float: left;
    margin-top: 120px;
}

@media screen and (max-width: 740px) {
    #service .style-blk .pg-ttl {
        float: none;
        margin-top: 0;
    }

    #service .style-blk .sec-ttl::before {
        left: 50%;
        -webkit-transform: translateX(-120px);
        transform: translateX(-120px);
    }

    #service .style-blk .sec-ttl::after {
        left: 50%;
        -webkit-transform: translateX(-118px) rotate(30deg);
        transform: translateX(-118px) rotate(30deg);
    }
}

#service .style-blk .desc {
    float: right;
    width: 50%;
    line-height: 2;
    margin-top: 40px;
}

@media screen and (max-width: 740px) {
    #service .style-blk .desc {
        float: none;
        width: auto;
        margin-top: 20px;
    }
}


/* flow-blk
----------------------------------------*/
#service .flow-blk {
    background: #bbb9b3 url("../img/service-bg1.svg") left top / cover no-repeat;
    padding-top: 30px;
}

@media screen and (max-width: 740px) {
    #service .flow-blk {
        background-position: center center;
        padding-top: 0;
    }
}

#service .flow-blk .pg-ttl {
    float: right;
    color: #fff;
}

@media screen and (max-width: 740px) {
    #service .flow-blk .pg-ttl {
        float: none;
    }

    #service .flow-blk .sec-ttl::before {
        left: 50%;
        -webkit-transform: translateX(-90px);
        transform: translateX(-90px);
    }

    #service .flow-blk .sec-ttl::after {
        left: 50%;
        -webkit-transform: translateX(-88px) rotate(30deg);
        transform: translateX(-88px) rotate(30deg);
    }
}

#service .flow-blk .pg-ttl .sec-ttl,
#service .flow-blk .pg-ttl .catch {
    color: #fff;
}

#service .flow-blk .flow {
    counter-reset: number;
    float: left;
    width: 54.54545%;
    margin-top: 30px;
}

@media screen and (max-width: 740px) {
    #service .flow-blk .flow {
        float: none;
        width: auto;
    }
}

#service .flow-blk .flow li {
    position: relative;
    background: #fff;
    box-sizing: border-box;
    padding: 32px;
    padding-left: 150px;
}

@media screen and (max-width: 740px) {
    #service .flow-blk .flow li {
        padding: 20px;
        padding-left: 80px;
    }
}

#service .flow-blk .flow li::before {
    content: counter(number);
    counter-increment: number;
    position: absolute;
    display: block;
    width: 86px;
    height: 86px;
    line-height: 86px;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 6.0rem;
    text-align: center;
    background: #b9b7b1;
    border-radius: 50%;
    top: 50%;
    left: 32px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (max-width: 740px) {
    #service .flow-blk .flow li::before {
        width: 48px;
        height: 48px;
        line-height: 48px;
        font-size: 2.4rem;
        left: 20px;
    }
}

#service .flow-blk .flow li:nth-child(3n+2)::before {
    background: #92aeb9;
}

#service .flow-blk .flow li:nth-child(3n+3)::before {
    background: #ff97a6;
}

#service .flow-blk .flow li:nth-child(n+2) {
    margin-top: 40px;
}

#service .flow-blk .flow li:nth-child(n+2)::after {
    content: "";
    position: absolute;
    display: block;
    width: 17px;
    height: 17px;
    border-bottom: 1px solid #5e6469;
    border-right: 1px solid #5e6469;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -34px;
    left: 68px;
    z-index: 1;
}

@media screen and (max-width: 740px) {
    #service .flow-blk .flow li:nth-child(n+2)::after {
        left: 35px;
    }
}

#service .flow-blk .flow h4 {
    line-height: 1.5;
    color: #6d8088;
    font-size: 2.0rem;
    margin-bottom: 8px;
}

@media screen and (max-width: 740px) {
    #service .flow-blk .flow h4 {
        font-size: 1.6rem;
    }
}


/* studio-blk
----------------------------------------*/
#service .studio-blk {
    background: url("../img/service-bg2.svg") right bottom / 1220px auto no-repeat;
}

@media screen and (max-width: 740px) {
    #service .studio-blk {
        background-size: cover;
    }
}

#service .studio-blk .pg-ttl {
    float: left;
    margin-top: 280px;
}

@media screen and (max-width: 740px) {
    #service .studio-blk .pg-ttl {
        float: none;
        margin-top: 0;
    }

    #service .studio-blk .sec-ttl::before {
        left: 50%;
        -webkit-transform: translateX(-110px);
        transform: translateX(-110px);
    }

    #service .studio-blk .sec-ttl::after {
        left: 50%;
        -webkit-transform: translateX(-108px) rotate(30deg);
        transform: translateX(-108px) rotate(30deg);
    }
}

#service .studio-blk .img-box {
    float: right;
    width: 50%;
}

@media screen and (max-width: 740px) {
    #service .studio-blk .img-box {
        float: none;
        width: auto;
        margin-top: 20px;
    }
}

#service .studio-blk .img-box li {
    max-width: 407px;
    text-align: center;
}

#service .studio-blk .img-box li:nth-child(n+2) {
    margin-top: 40px;
}

@media screen and (max-width: 740px) {
    #service .studio-blk .img-box li:nth-child(n+2) {
        margin-top: 20px;
    }
}

#service .studio-blk .img-box li p {
    font-family: "Montserrat", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    margin-top: 8px;
}


/* client-blk
----------------------------------------*/
#service .client-blk {
    background: #fff url("../img/service-bg3.svg") right bottom / 620px auto no-repeat;
}

@media screen and (max-width: 740px) {
    #service .client-blk {
        background-size: 100% auto;
    }
}

#service .client-blk .pg-ttl {
    float: right;
    margin-top: 300px;
}

@media screen and (max-width: 740px) {
    #service .client-blk .pg-ttl {
        float: none;
        margin-top: 0;
    }

    #service .client-blk .sec-ttl::before {
        left: 50%;
        -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
    }

    #service .client-blk .sec-ttl::after {
        left: 50%;
        -webkit-transform: translateX(-98px) rotate(30deg);
        transform: translateX(-98px) rotate(30deg);
    }
}

#service .client-blk .client {
    float: left;
    width: 70%;
}

@media screen and (max-width: 740px) {
    #service .client-blk .client {
        float: none;
        width: auto;
    }
}

#service .client-blk .client .l-box,
#service .client-blk .client .r-box {
    float: left;
    width: 50%;
    line-height: 2;
    margin: 0;
}

@media screen and (max-width: 740px) {

    #service .client-blk .client .l-box,
    #service .client-blk .client .r-box {
        float: none;
        width: auto;
        line-height: 1.75;
    }

    #service .client-blk .client .l-box {
        margin-top: 20px;
    }
}